<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="ContentListSearchPopup_width">350</integer>
    <integer name="ContentListSearchPopup_height">400</integer>
    <integer name="ContentListSortPopup_width">350</integer>
    <integer name="ContentListSortPopup_height">250</integer>
    <integer name="MyFolderPopup_width">350</integer>
    <integer name="MyFolderPopup_height">400</integer>
    <integer name="PWDChangePopup_width">350</integer>
    <integer name="PWDChangePopup_height">350</integer>
    <integer name="SettingPopup_width">250</integer>
    <integer name="SettingPopup_height">150</integer>
    <integer name="LoginPopup_width">250</integer>
    <integer name="LoginPopup_height">250</integer>
</resources>